BODY
{
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  margin-right: 20%; 
  margin-left: 20%;
}

TD
{
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 70%;
}

H1,H2, H3, H4, H5
{
  color: navy;
}

TD.strong { color: navy; }

p.huomio 
{ 
  border : double red 3px; 
  padding : 0.4ex;
}

a:link     	{ color: #0000FF	}
a:visited  	{ color: #000099	}
a:hover 	{ text-decoration: underline}
a:active   	{ color: #FF0000	}

TD a:link     	{ color: #000000	}
TD a:visited  	{ color: #000099	}
TD a:hover 	{ color: #000099	}
TD a:active   	{ color: #000000	}

a:link img    { border-color : #000000; }
a:visited img { border-color : #000000; }
a:active img  { border-color : #000000; }
a:hover img   { border-color : #9933CC; }